local fn = _gn(0xCFF869CBFA210D82)
--- GET_PED_NEARBY_VEHICLES
-- @param ped :
-- @param sizeAndVehs :
function Global.GetPedNearbyVehicles(ped, sizeAndVehs)
	return _in2(fn, ped, _ii(sizeAndVehs) --[[ may be optional ]], _ri)
end
